<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'zh_tw_wp', version '4.0'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = '訪問';
$string['actions'] = '動作';
$string['addacondition'] = '新增條件...';
$string['addafilter'] = '新增過濾器...';
$string['addcolumn'] = '新增欄位';
$string['adddefault'] = '新增預設配置';
$string['addemails'] = '手動新增電子郵件';
$string['addfieldbyname'] = '在報表中新增 \'{$a}\' 欄位';
$string['addreport'] = '新的報表';
$string['addschedule'] = '新的排程';
$string['addusers'] = '手動新增用戶';
$string['aggregation_avg'] = '平均值';
$string['aggregation_count'] = '計數';
$string['aggregation_countdistinct'] = '唯一計數';
$string['aggregation_groupconcat'] = '逗號分隔值';
$string['aggregation_groupconcatdistinct'] = '逗號分隔的不同值';
$string['aggregation_max'] = '最大值';
$string['aggregation_min'] = '最小值';
$string['aggregation_percent'] = '百分比';
$string['aggregation_sum'] = '總和';
$string['aggregation_unique'] = '唯一值';
$string['and'] = '與';
$string['asc'] = '欄位 \'{$a}\' 以遞增的方式排序';
$string['audience'] = '觀眾';
$string['checkboxanyvalue'] = '任何值';
$string['checkboxischecked'] = '是';
$string['checkboxisnotchecked'] = '否';
$string['choose'] = '選擇…';
$string['conditionshelp'] = '條件';
$string['conditionshelp_help'] = '查看此報表時始終適用的預設條件欄位表。';
$string['conditionstab'] = '條件';
$string['confirm'] = '確認';
$string['confirmdeletecondition'] = '您確定要刪除條件 \'{$a}\' 嗎？';
$string['confirmdeleteschedule'] = '您確定要刪除排程 \'{$a}\' 和所有相關的數據嗎？此操作無法撤銷。';
$string['confirmresetallconditions'] = '您確定要重設所有條件嗎？';
$string['confirmresetconditions'] = '您確定要重設條件 \'{$a}\' 嗎？';
$string['confirmsendschedule'] = '您確定要將 \'{$a}\' 排入寄送佇列嗎？';
$string['customessage'] = '自訂訊息';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = '編輯條件名稱';
$string['customizefilter'] = '編輯過濾器名稱';
$string['customizeheader'] = '編輯欄位標題';
$string['customreports'] = '自定義報表';
$string['dateanyvalue'] = '任何值';
$string['datecreated'] = '建立於';
$string['datecurrent'] = '當前';
$string['dateinthefuture'] = '在未來';
$string['dateinthepast'] = '過去的';
$string['dateisempty'] = '空的';
$string['dateisnotempty'] = '不為空';
$string['datelast'] = '最後日期';
$string['datenext'] = '下次日期';
$string['dateprevious'] = '過去';
$string['datetostart'] = '日期';
$string['dateupcoming'] = '即將到來';
$string['deletecolumn'] = '刪除欄位 \'{$a}';
$string['deletecondition'] = '刪除條件 \'{$a}\'';
$string['deletefilter'] = '刪除過濾器';
$string['deletereport'] = '刪除報表';
$string['deletereportmsg'] = '您確定要刪除報表 \'{$a}\' 和所有相關的數據嗎？此操作無法撤銷。';
$string['deletereportsuccess'] = '已刪除報表';
$string['deleteschedule'] = '刪除排程';
$string['desc'] = '欄位 \'{$a}\' 以遞減方式排序';
$string['description'] = '描述';
$string['description_help'] = '提供有關報表目標的描述。';
$string['duplicate'] = '複製';
$string['duplicatereport'] = '複製報表';
$string['editmode'] = '切換到編修畫面';
$string['editreport'] = '編修內容';
$string['editreportdetails'] = '編修細節';
$string['editreportname'] = '編修報表名稱';
$string['editschedule'] = '編修排程';
$string['edittitle'] = '編修報表 \'{$a}\'';
$string['enablesortingon'] = '啟用欄位 \'{$a}\' 的排序';
$string['enteremail'] = '請輸入有效的電子郵件。';
$string['entitycourse'] = '課程';
$string['entitycoursecompletion'] = '課程完成';
$string['entityreportbuilder'] = '自訂報表';
$string['entityschedule'] = '排程';
$string['entityuser'] = '用戶';
$string['error:mustselectformat'] = '您必須選擇一種格式。';
$string['error:mustselectsource'] = '您必須選擇一個報表來源。';
$string['eventreportcreated'] = '已建立報表';
$string['eventreportdeleted'] = '已刪除報表';
$string['eventreportschedulecreated'] = '已建立報表排程';
$string['eventreportscheduledeleted'] = '已刪除報表排程';
$string['eventreportscheduleupdated'] = '已更新報表排程';
$string['eventreportupdated'] = '已更新報表';
$string['eventreportviewed'] = '查看報表';
$string['filternotvalid'] = '過濾器必須是 filter_base 的子分類。';
$string['filtersbutton'] = '顯示/隱藏 過濾器側欄';
$string['filtershelp'] = '過濾器';
$string['filtershelp_help'] = '非自動應用但可供用戶使用的過濾器列表。';
$string['filterstab'] = '過濾器';
$string['format'] = '格式';
$string['fullnamewithlink'] = '帶有個人資料連結的全名';
$string['fullnamewithpicture'] = '帶有圖片的全名';
$string['fullnamewithpicturelink'] = '帶有圖片和連結的全名';
$string['hascurrentjobs'] = '目前有工作';
$string['isnotempty'] = '不為空';
$string['lastmodified'] = '最後修改日期';
$string['lastsenton'] = '最後發送';
$string['managereports'] = '管理自定報表';
$string['message'] = '訊息';
$string['modifiedby'] = '修改人';
$string['movecolumn'] = '移動欄位 {$a}';
$string['movefilter'] = '移動過濾器 \'{$a}\'';
$string['movesorting'] = '移動欄位 \'{$a}\' 的排序';
$string['never'] = '從不';
$string['newaggregationfor'] = '欄位 \'{$a}\' 的新加總';
$string['newschedule'] = '新排程';
$string['newvaluefor'] = '\'{$a}\' 的新值';
$string['noaggregation'] = '無加總';
$string['nocolumnsselected'] = '新增欄位到報表';
$string['noconditions'] = '沒有選擇任何條件。';
$string['nofilters'] = '沒有選擇過濾器。';
$string['nosortablecolumns'] = '尚未添加可排序的欄位。';
$string['pluginname'] = '報表精靈';
$string['previewmode'] = '切換到預覽畫面';
$string['profiledepartment'] = '部門';
$string['quarter'] = '每季';
$string['recurrence'] = '循環';
$string['recurrenceannualy'] = '每年';
$string['recurrencedaily'] = '每日';
$string['recurrencedonorepeat'] = '不重複';
$string['recurrencemonthly'] = '每月';
$string['recurrenceweekly'] = '每週';
$string['reg_wpreports'] = '自定報表 ({$a}) 的數量';
$string['removechedulesuccess'] = '排程已被刪除。';
$string['removeconditionsuccess'] = '條件 \'{$a}\' 已被刪除。';
$string['report'] = '報表';
$string['reportbuilder:edit'] = '編修報表配置';
$string['reportbuilder:read'] = '查看報表';
$string['reportcoursecompletion'] = '資料庫中的完成課程';
$string['reportlists'] = '系統報表中的報表清單';
$string['reportname'] = '報表名稱';
$string['reportname_help'] = '報表名稱';
$string['reportschedules'] = '系統報表中的排程清單';
$string['reportsource'] = '報表來源';
$string['reportsource_help'] = '報表來源';
$string['reportstab'] = '報表';
$string['reportuserslist'] = '用戶列表';
$string['resetall'] = '全部重設';
$string['resetallconditions'] = '重設所有條件';
$string['resetcondition'] = '重設條件';
$string['resetfield'] = '重設欄位 \'{$a}\\';
$string['rolemanager'] = '報表精靈管理員';
$string['rolemanagerdescription'] = '允許在當前租戶中創建和管理自定義報告';
$string['saveandcontinue'] = '儲存並繼續';
$string['schedule'] = '排程';
$string['scheduleaddedastask'] = '排程將盡快發送';
$string['scheduled'] = '已排程';
$string['schedulename'] = '排程名稱';
$string['selectacondition'] = '選擇條件';
$string['selectafilter'] = '選擇過濾器';
$string['selectaggregation'] = '為 \'{$a}\' 欄位選擇加總';
$string['selectsource'] = '選擇報表來源';
$string['send'] = '發送';
$string['send_schedulestask'] = '發送排程';
$string['sortingshelp'] = '排序';
$string['sortingshelp_help'] = '報表的預設排序';
$string['sortingtab'] = '排序';
$string['subject'] = '標題';
$string['tabletab'] = '表格';
$string['userconfirmed'] = '註冊確認';
$string['userpicture'] = '用戶圖片';
$string['usersuspended'] = '註冊暫停';
$string['viewreports'] = '報表精靈';
